@charset "utf-8";

@import url('https://fonts.googleapis.com/css?family=Abel');

/* ===================================================================
css information

File Name  : common.css
Author     :
Style Info :
=================================================================== */

/*********************************************************************

Browser Default Initialization

*********************************************************************/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin:0; padding:0; border:0; outline:0; font-size:100%; vertical-align:baseline; background:transparent; font-style:normal; font-weight:normal; -webkit-text-size-adjust:100%; -ms-text-size-adjust:100%;  }
html, body { height:100%; }
html { overflow-y:scroll; }
body { line-height:1; }
dl, ol, ul { list-style:none; }
blockquote, q { quotes:none; }
blockquote:before, blockquote:after, q:before, q:after { content:''; content:none; }
:focus { outline:0; }
table { border-collapse:collapse; border-spacing:0; }
img { vertical-align:bottom; }
img, x:-moz-any-link, x:default { box-shadow:#000 0 0 0; }

a { color:inherit; -webkit-backface-visibility:hidden; backface-visibility:hidden; }
a, b, big, i, s, small, strike, strong, sub, sup, u, span, em { font-weight:inherit; line-height:inherit; }

*,
*:before,
*:after { -webkit-box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box; -ms-box-sizing:border-box; box-sizing:border-box; outline:none; -webkit-tap-highlight-color:rgba(0, 0, 0, 0); }

/*********************************************************************

common

*********************************************************************/

@font-face {
font-family:'Yu Gothic';
src:local('Yu Gothic Medium');
font-weight:100;
}
@font-face {
font-family:'Yu Gothic';
src:local('Yu Gothic Medium');
font-weight:200;
}
@font-face {
font-family:'Yu Gothic';
src:local('Yu Gothic Medium');
font-weight:300;
}
@font-face {
font-family:'Yu Gothic';
src:local('Yu Gothic Medium');
font-weight:400;
}
@font-face {
font-family:'Yu Gothic';
src:local('Yu Gothic Bold');
font-weight:bold;
}

body { background:#fff; font-size:87.5%; }
body,
input,
select,
textarea,
button { color:#000; font-family:'Yu Gothic', YuGothic, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'Hiragino Kaku Gothic Pro', 'ヒラギノ角ゴ Pro W3', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif; -webkit-font-smoothing:antialiased; -moz-osx-font-smoothing:grayscale; }
html>/**/body { font-size:14px; }
* + html body { font-family:'メイリオ', Meiryo; }

h1,h2,h3,h4,h5,h6 { line-height:165%; }
p { line-height:190%; }
a { text-decoration:none; }
img { width:100%; }

/* english
------------------------------------------------------------------- */

body#en { font-size:100%; }
body#en,
body#en input,
body#en select,
body#en textarea,
body#en button { font-family:'Abel', -apple-system, BlinkMacSystemFont, Avenir, 'Helvetica Neue', Helvetica, 'Segoe UI', sans-serif; }
html>/**/body#en { font-size:16px; }

@media screen and (max-width:900px){
body { font-size:75%; }
html>/**/body { font-size:12px; }

h1,h2,h3,h4,h5,h6 { line-height:150%; }
p { line-height:170%; }

/* english
------------------------------------------------------------------- */

body#en { font-size:87.5%; }
html>/**/body#en { font-size:14px; }
}

/* ===================================================================
 cursor
=================================================================== */

.ua-mobile *,
.ua-tablet * { cursor:pointer; }

/* ===================================================================
 selection
=================================================================== */

::selection { background:#595858; color:#fff; }
::-moz-selection { background:#595858; color:#fff; }

/* ===================================================================
 clearfix
=================================================================== */

.clearfix:after { visibility:hidden; display:block; font-size:0; content:'.' ; clear:both; height:0; }
* html .clearfix { zoom:1; /*\*//*/ height:auto; overflow:hidden; /**/ }
*:first-child+html .clearfix { zoom:1; }

/* ===================================================================
 clear
=================================================================== */

.clear { clear:both; }

/* ===================================================================
 display:none
=================================================================== */

.no-mediaqueries .bp-spOnly { display:none !important; }

@media print,screen and (min-width:901px){
.bp-spOnly { display:none !important; }
}

@media screen and (max-width:900px){
.bp-pcOnly { display:none !important; }
}

/*********************************************************************

#gHeader

*********************************************************************/

#gHeader { width:100%; position:fixed; top:0; left:0; z-index:300; -webkit-backface-visibility:hidden; backface-visibility:hidden; }
#gHeader > .inner { width:100%; height:130px; max-width:1400px; background:#fff; margin:0 auto; padding:30px 50px 0 50px; }
#gHeader .logo { width:112px; float:left; padding:2px 0 0 0; position:relative; z-index:2; }
#gHeader .logo img { display:none; }
#gHeader .logo.top img.top,
#gHeader .logo.lower img.lower { display:inline; }
#gHeader .logo.lower { padding:22px 0 0 48px; }
#gHeader .logo.lower img { width:45px; }
#gHeader #gMenu { width:100%; float:right; margin:0 0 0 -112px; padding:0 0 0 112px; font-size:0; text-align:right; position:relative; z-index:1; }
#gHeader #gMenu #gMenu-scroll { position:relative; }
#gHeader #gMenu #gMenu-scroll > * { display:inline-block; vertical-align:top; }
#gHeader #gMenu .subMenu { width:90px; height:46px; position:relative; }
#gHeader #gMenu .subMenu .lang,
#gHeader #gMenu .subMenu .sns { position:absolute; right:0; }
#gHeader #gMenu .subMenu .lang > *,
#gHeader #gMenu .subMenu .sns > * { display:inline-block; vertical-align:top; font-size:10px; }
#gHeader #gMenu .subMenu .lang > * { padding:0 2px 0 11px; background:URL(/cmn/img/lang_separate.png) no-repeat left center; background-size:auto 100%; position:relative; }
#gHeader #gMenu .subMenu .lang { top:0; }
#gHeader #gMenu .subMenu .lang > *:after { content:''; width:20px; height:1px; background:#c8c8c8; position:absolute; top:50%; right:0; }
#gHeader #gMenu .subMenu .lang > *:first-child { background-image:none; }
#gHeader #gMenu .subMenu .lang img { width:auto; height:11px; }
#gHeader #gMenu .subMenu .lang > .current:after { display:none; }
#gHeader #gMenu .subMenu .sns { bottom:0; }
#gHeader #gMenu .subMenu .sns > * { margin:0 0 0 15px; }
#gHeader #gMenu .subMenu .sns img { width:auto; height:16px; }
#gHeader #gNav { padding:22px 0 0 0; }
#gHeader #gNav ul { display:inline-block; vertical-align:top; border-top:#000 3px solid; padding:0 6px 0 6px; }
#gHeader #gNav ul li { width:81px; height:30px; display:inline-block; vertical-align:top; text-align:center; position:relative; font-size:14px; }
#gHeader #gNav ul li.shop { width:120px; }
#gHeader #gNav ul li a { display:block; height:100%; padding:9px 0 0 0; }
#gHeader #gNav ul li a:before,
#gHeader #gNav ul li a:after { content:''; position:absolute; background:transparent no-repeat; background-size:100% auto; z-index:1; overflow:hidden; -webkit-backface-visibility:hidden; backface-visibility:hidden; }
#gHeader #gNav ul li a:before { width:12px; height:26px; left:-6px; top:0; background-image:URL(/cmn/img/nav_separate_01.png); background-position:center center; }
#gHeader #gNav ul li a:after { width:60px; height:0; top:-130px; left:-17px; background-image:URL(/cmn/img/nav_separate_02.png); background-position:right top; }
#gHeader #gNav ul li img { width:auto; height:13px; position:relative; left:-1px; z-index:2; }

/* who we are */
#gHeader #gNav ul li#gNav-07 { width: 113px; }

/* sp-items */
#gHeader #gMenu-open-btn,
#gHeader #gMenu #gMenu-logo,
#gHeader #gMenu #gMenu-close-btn { display:none; }

/* transition */
#gHeader #gNav ul li a:after {
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-ms-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
}

/* hover */
#gHeader #gNav ul li.current a:before,
#gHeader #gNav ul li a:hover:before { opacity:0; visibility:hidden; }
#gHeader #gNav ul li.current a:after,
#gHeader #gNav ul li a:hover:after { height:194px; }

/* tablet */
.ua-tablet #gHeader #gNav ul li a:hover:before { opacity:1; visibility:visible; }
.ua-tablet #gHeader #gNav ul li a:hover:after { height:0; }
.ua-tablet #gHeader #gNav ul li.current a:before { opacity:0; visibility:hidden; }
.ua-tablet #gHeader #gNav ul li.current a:after { height:194px; }

/* clearfix element */
#gHeader > .inner:after { visibility:hidden; display:block; font-size:0; content:'.' ; clear:both; height:0; }
* html #gHeader > .inner { zoom:1; /*\*//*/ height:auto; overflow:hidden; /**/ }
*:first-child+html #gHeader > .inner { zoom:1; }

/* no-mediaqueries */
.no-mediaqueries #gHeader #gMenu #gMenu-scroll { overflow:visible !important; }

/* 20170530 - 一旦言語非表示 */
#gHeader #gMenu .subMenu .lang { visibility:hidden; }

@media print,screen and (min-width:901px){
#gHeader #gMenu #gMenu-scroll { overflow:visible !important; }
}

@media screen and (max-width:992px){
#gHeader #gMenu .subMenu { width: 70px; }
#gHeader #gNav ul { padding: 0 0 0 6px; }
#gHeader #gNav ul li { width: 76px; }

/* who we are */
#gHeader #gNav ul li#gNav-07 { width: 108px; }
}

@media screen and (max-width:900px){
#gHeader > .inner { height:64px; padding:13px 15px 0 15px; }
#gHeader .logo { width:auto; float:none; padding:0; }
#gHeader .logo img { width:auto; height:38px; }
#gHeader .logo.lower { padding:5px 0 0 0; }
#gHeader .logo.lower img { width:auto; height:28px; }
#gHeader #gMenu { width:256px; height:100%; float:none; margin:0; padding:0; text-align:left; background:#fff; border-left:#000 2px solid; position:fixed; top:0; right:0; z-index:3; -webkit-backface-visibility:hidden; backface-visibility:hidden; overflow:hidden;
-moz-transform: translateX(256px);
-webkit-transform: translateX(256px);
-o-transform: translateX(256px);
-ms-transform: translateX(256px);
transform: translateX(256px);
}
#gHeader #gMenu #gMenu-scroll { height:100%; overflow:auto; }
#gHeader #gMenu #gMenu-scroll > * { display:block; vertical-align:baseline; }
#gHeader #gMenu .subMenu { width:100%; height:auto; padding:0 30px 30px 30px; }
#gHeader #gMenu .subMenu .lang,
#gHeader #gMenu .subMenu .sns { position:relative; }
#gHeader #gMenu .subMenu .lang > * { padding:18px 6px 18px 18px; background-size:auto 15px; }
#gHeader #gMenu .subMenu .lang > *:first-child { padding-left:0; }
#gHeader #gMenu .subMenu .lang { top:0; }
#gHeader #gMenu .subMenu .lang > *:after { width:30px; }
#gHeader #gMenu .subMenu .lang > *:first-child { background-image:none; }
#gHeader #gMenu .subMenu .lang img { height:15px; }
#gHeader #gMenu .subMenu .sns > * { margin:0; height:52px; display:block; vertical-align:baseline; }
#gHeader #gMenu .subMenu .sns > *:before { content:''; width:0; height:100%; display:inline-block; vertical-align:middle; }
#gHeader #gMenu .subMenu .sns img { height:18px; display:inline-block; vertical-align:middle; }
#gHeader #gNav { padding:20px 0 0 0; }
#gHeader #gNav ul { display:block; vertical-align:baseline; border:0; padding:0; }
#gHeader #gNav ul li { width:100% !important; height:52px; display:block; vertical-align:baseline; text-align:left; }
#gHeader #gNav ul li a { padding:0 30px; }
#gHeader #gNav ul li a:before,
#gHeader #gNav ul li a:after { position:relative; }
#gHeader #gNav ul li a:before { width:0; height:100%; left:0; display:inline-block; vertical-align:middle; background-image:none; }
#gHeader #gNav ul li a:after { display:none; }
#gHeader #gNav ul li img { display:inline-block; vertical-align:middle; height:16px; left:0; }

/* sp-items */
#gHeader #gMenu-open-btn { display:block; width:70px; height:64px; position:absolute; top:0; right:0; cursor:pointer; background:URL(/cmn/img/sp_menu_open.png) no-repeat center center; background-size:37px; z-index:3; }
#gHeader #gMenu #gMenu-logo { display:block; height:64px; padding:18px 30px 0 30px; position:relative; }
#gHeader #gMenu #gMenu-logo img { width:auto; height:28px; }
#gHeader #gMenu #gMenu-close-btn { display:block; width:64px; height:64px; position:absolute; top:0; right:0; cursor:pointer; background:URL(/cmn/img/sp_menu_close.png) no-repeat center center; background-size:28px; }

/* gMenu-open */
.gMenu-open #gHeader #gMenu {
-moz-transform: translateX(0px);
-webkit-transform: translateX(0px);
-o-transform: translateX(0px);
-ms-transform: translateX(0px);
transform: translateX(0px);
}
.gMenu-open #gHeader .logo,
.gMenu-open #gHeader #gMenu-open-btn {
-moz-transform: translateX(-256px);
-webkit-transform: translateX(-256px);
-o-transform: translateX(-256px);
-ms-transform: translateX(-256px);
transform: translateX(-256px);
}

/* touch-active */
#gHeader #gMenu-open-btn.touch-active,
#gHeader #gMenu-close-btn.touch-active,
#gHeader #gMenu a.touch-active img { opacity:0.37; }

/* transition */
#gHeader #gMenu,
#gHeader .logo,
#gHeader #gMenu-open-btn {
-webkit-transition: -webkit-transform 0.4s ease;
-moz-transition: -moz-transform 0.4s ease;
-ms-transition: -ms-transform 0.4s ease;
-o-transition: -o-transform 0.4s ease;
transition: transform 0.4s ease;
}

/* hover */
#gHeader #gNav ul li.current a:before,
#gHeader #gNav ul li a:hover:before { opacity:1; visibility:visible; }

/* 20170530 - 一旦言語非表示 */
#gHeader #gMenu .subMenu .lang { display:none; }
}

/*********************************************************************

#gFooter

*********************************************************************/

#gFooter { width:100%; padding: 35px 0; }
#gFooter > .inner { width:100%; max-width:1400px; margin:0 auto; padding: 0 50px; text-align: right; letter-spacing: -.4em; }
#gFooter .nav,
#gFooter .nav li,
#gFooter .copyright { display: inline-block; }
#gFooter .nav li,
#gFooter .copyright { font-size: 12px; line-height: 1.5; letter-spacing: normal; }
#gFooter .nav li { margin-right: 30px; }
#gFooter .nav li a { display: block;
-webkit-transition: -webkit-transform .4s ease;
-ms-transition: -ms-transform .4s ease;
transition: transform .4s ease;
}
#gFooter .nav li a:hover { color: #9fa0a0; }

@media screen and (max-width:900px){
#gFooter { padding: 15px 0 20px 0; }
#gFooter > .inner { padding: 0 15px; text-align: center; }
#gFooter .nav,
#gFooter .copyright { display: block; }
#gFooter .nav li,
#gFooter .copyright { font-size: 12px; line-height: 1.5; }
#gFooter .nav { margin-bottom: 15px; }
#gFooter .nav li { margin-right: 0; }
#gFooter .nav li a:hover { color: #000; }

/* gMenu-open */
.gMenu-open #gFooter {
-moz-transform: translateX(-256px);
-webkit-transform: translateX(-256px);
-o-transform: translateX(-256px);
-ms-transform: translateX(-256px);
transform: translateX(-256px);
}

/* transition */
#gFooter {
-webkit-transition: -webkit-transform 0.4s ease;
-moz-transition: -moz-transform 0.4s ease;
-ms-transition: -ms-transform 0.4s ease;
-o-transition: -o-transform 0.4s ease;
transition: transform 0.4s ease;
}
}

/*********************************************************************

#wrapper

*********************************************************************/

#wrapper { width:100%; overflow:hidden; position:relative; }

/*********************************************************************

#container

*********************************************************************/

#container { padding-top:130px; overflow:hidden; position:relative; }

@media screen and (max-width:900px){
#container { padding-top:64px; }

/* gMenu-open */
.gMenu-open #container {
-moz-transform: translateX(-256px);
-webkit-transform: translateX(-256px);
-o-transform: translateX(-256px);
-ms-transform: translateX(-256px);
transform: translateX(-256px);
}

/* transition */
#container {
-webkit-transition: -webkit-transform 0.4s ease;
-moz-transition: -moz-transform 0.4s ease;
-ms-transition: -ms-transform 0.4s ease;
-o-transition: -o-transform 0.4s ease;
transition: transform 0.4s ease;
}
}

/*********************************************************************

#page-top

*********************************************************************/

#page-top { width:100%; background:#fff; padding:75px 0 100px 0; position:relative; }
#page-top img { width: auto !important; height: 53px; }
#page-top a { display:block; width:52px; padding:0 10px; margin:0 auto; }

@media screen and (max-width:900px){
#page-top { padding:30px 0 30px 0; }
#page-top img { height: 43px; }
#page-top a { width:46px; padding:0 10px; }

/* gMenu-open */
.gMenu-open #page-top {
-moz-transform: translateX(-256px);
-webkit-transform: translateX(-256px);
-o-transform: translateX(-256px);
-ms-transform: translateX(-256px);
transform: translateX(-256px);
}

/* transition */
#page-top {
-webkit-transition: -webkit-transform 0.4s ease;
-moz-transition: -moz-transform 0.4s ease;
-ms-transition: -ms-transform 0.4s ease;
-o-transition: -o-transform 0.4s ease;
transition: transform 0.4s ease;
}
}

/*********************************************************************

#page-back

*********************************************************************/

#page-back { width:100%; background:#fff; padding:75px 0 100px 0; position:relative; }
#page-back img { width: auto !important; height: 55px; }
#page-back a { display:block; width:52px; padding:0 10px; margin:0 auto; }

@media screen and (max-width:900px){
#page-back { padding:30px 0 30px 0; }
#page-top img { height: 44px; }
#page-back a { width:46px; padding:0 10px; }

/* gMenu-open */
.gMenu-open #page-back {
-moz-transform: translateX(-256px);
-webkit-transform: translateX(-256px);
-o-transform: translateX(-256px);
-ms-transform: translateX(-256px);
transform: translateX(-256px);
}

/* transition */
#page-back {
-webkit-transition: -webkit-transform 0.4s ease;
-moz-transition: -moz-transform 0.4s ease;
-ms-transition: -ms-transform 0.4s ease;
-o-transition: -o-transform 0.4s ease;
transition: transform 0.4s ease;
}
}

/*********************************************************************

.cmn-contwrap

*********************************************************************/

.cmn-contwrap { width:100%; max-width:1400px; margin:0 auto; padding-left:50px; padding-right:50px; position:relative; }
.cmn-contwrap.type-01 { padding-left:0 !important; padding-right:0 !important; }

@media screen and (max-width:900px){
.cmn-contwrap { padding-left:15px; padding-right:15px; }
}

/*********************************************************************

.cmn-innerwrap-01

*********************************************************************/

.cmn-innerwrap-01 { width:534px; margin:0 auto; overflow:hidden; }
.cmn-innerwrap-01.full { width: auto; }

@media screen and (max-width:900px){
.cmn-innerwrap-01 { width:100%; max-width:534px; }
}

/*********************************************************************

.cmn-article-list-01

*********************************************************************/

.cmn-article-list-01 .article { margin:95px 0 0 0; }
.cmn-article-list-01 .article h1,
.cmn-article-list-01 .article h2,
.cmn-article-list-01 .article h3,
.cmn-article-list-01 .article h4,
.cmn-article-list-01 .article h5,
.cmn-article-list-01 .article h6,
.cmn-article-list-01 .article p { letter-spacing:0.08em; }
.cmn-article-list-01 .article > a { display:block; }
.cmn-article-list-01 .article > a:after { content:''; display:block; height:11px; background:URL(/cmn/img/more_01.svg) no-repeat left center; background-size:auto 100%; margin:25px 0 0 0; }
.cmn-article-list-01 .article .update,
.cmn-article-list-01 .article .title { font-size:142.9%; line-height:165%; font-weight:bold; margin:40px 0 0 0; }
.cmn-article-list-01 .article .detail { margin:32px 0 0 0; }
.cmn-article-list-01 .article .detail a { text-decoration:underline; letter-spacing:normal; }

/* margin adjust */
.cmn-article-list-01:last-child { padding-bottom:30px; }
.cmn-article-list-01 > *:first-child,
.cmn-article-list-01 .article > *:first-child,
.cmn-article-list-01 .article .update + .title { margin-top:0 !important; }
.cmn-article-list-01 .article > *:last-child { margin-bottom:0 !important; }
.cmn-article-list-01 .article .figure + .detail { margin-top:40px; }

/* new */
.cmn-article-list-01 .article .update.new:before { content:''; display:block; height:29px; background:URL(/cmn/img/icon_new.svg) no-repeat left center; background-size:auto 100%; margin:0 0 32px 0; }

/* transition */
.cmn-article-list-01 .article > a * {
-webkit-transition: color 0.3s ease;
-moz-transition: color 0.3s ease;
-ms-transition: color 0.3s ease;
-o-transition: color 0.3s ease;
transition: color 0.3s ease;
}
.cmn-article-list-01 .article > a .figure img {
-webkit-transition: opacity 0.3s ease;
-moz-transition: opacity 0.3s ease;
-ms-transition: opacity 0.3s ease;
-o-transition: opacity 0.3s ease;
transition: opacity 0.3s ease;
}

/* hover */
.cmn-article-list-01 .article > a:hover * { color:#9fa0a0; }
.cmn-article-list-01 .article > a:hover .figure img { opacity:0.6; }
.cmn-article-list-01 .article > a:hover:after { background-image:URL(/cmn/img/more_01_on.svg); }
.cmn-article-list-01 .article .detail a:hover { color:#9fa0a0; text-decoration:none; }

/* clearfix element */
.cmn-article-list-01 .article .detail:after { visibility:hidden; display:block; font-size:0; content:'.' ; clear:both; height:0; }
* html .cmn-article-list-01 .article .detail { zoom:1; /*\*//*/ height:auto; overflow:hidden; /**/ }
*:first-child+html .cmn-article-list-01 .article .detail { zoom:1; }

/* detail >>>
--------------------------------------------------------- */
.cmn-article-list-01 .article .detail img { width:auto; max-width:100%; height:auto; display:block; }
.cmn-article-list-01 .article .detail h3 { font-size:142.9%; line-height:165%; font-weight:bold; margin:26px 0 0 0; }
.cmn-article-list-01 .article .detail p { margin:26px 0 0 0; }
.cmn-article-list-01 .article .detail .mt-image-center { width:100%; margin:0 !important; padding:26px 0 0 0; }
.cmn-article-list-01 .article .detail .mt-image-left,
.cmn-article-list-01 .article .detail .mt-image-right { width:50%; margin:0 !important; }
.cmn-article-list-01 .article .detail .mt-image-left { padding:26px 13px 0 0; }
.cmn-article-list-01 .article .detail .mt-image-right { padding:26px 0 0 13px; }

/* margin,padding adjust */
.cmn-article-list-01 .article .detail .margin-l { margin-top:60px !important; }
.cmn-article-list-01 .article .detail h3 + p { margin-top:16px; }
.cmn-article-list-01 .article .detail p .mt-image-center:first-child,
.cmn-article-list-01 .article .detail p .mt-image-left:first-child,
.cmn-article-list-01 .article .detail p .mt-image-right:first-child,
.cmn-article-list-01 .article .detail p .mt-image-left:first-child + .mt-image-right,
.cmn-article-list-01 .article .detail p .mt-image-right:first-child + .mt-image-left { padding-top:0 !important; }
.cmn-article-list-01 .article .detail > *:first-child { margin-top:0 !important; padding-top:0 !important; }
.cmn-article-list-01 .article .detail > *:last-child { margin-bottom:0 !important; padding-bottom:0 !important; }

/* clearfix element */
.cmn-article-list-01 .article .detail p:after { visibility:hidden; display:block; font-size:0; content:'.' ; clear:both; height:0; }
* html .cmn-article-list-01 .article .detail p { zoom:1; /*\*//*/ height:auto; overflow:hidden; /**/ }
*:first-child+html .cmn-article-list-01 .article .detail p { zoom:1; }

/* item-column-3 >>>
--------------------------------------------------------- */
.cmn-article-list-01.item-column-3 { letter-spacing: -.4em; margin-top: -13px; margin-left: -13px; margin-right: -13px; margin-bottom: -13px; }
.cmn-article-list-01.item-column-3 .article { width: 33.333%; display: inline-block; vertical-align: top; letter-spacing: normal; padding: 13px; margin-top: 0; }
.cmn-article-list-01.item-column-3 .article > a:after { display: none !important; }

@media screen and (max-width:900px){
.cmn-article-list-01 .article { margin:50px 0 0 0; }
.cmn-article-list-01 .article h1,
.cmn-article-list-01 .article h2,
.cmn-article-list-01 .article h3,
.cmn-article-list-01 .article h4,
.cmn-article-list-01 .article h5,
.cmn-article-list-01 .article h6,
.cmn-article-list-01 .article p { letter-spacing:normal; }
.cmn-article-list-01 .article > a:after { height:8px; margin:10px 0 0 0; }
.cmn-article-list-01 .article .update,
.cmn-article-list-01 .article .title { font-size:133.3%; line-height:150%; margin:15px 0 0 0; }
.cmn-article-list-01 .article .detail { margin:8px 0 0 0; }

/* margin adjust */
.cmn-article-list-01 .article .figure + .detail { margin-top:15px; }

/* new */
.cmn-article-list-01 .article .update.new:before { height:22px; margin:0 0 10px 0; }

/* hover */
.cmn-article-list-01 .article > a:hover * { color:#000; }
.cmn-article-list-01 .article > a:hover .figure img { opacity:1; }
.cmn-article-list-01 .article > a:hover:after { background-image:URL(/cmn/img/more_01.svg); }
.cmn-article-list-01 .article .detail a:hover { color:#000; text-decoration:underline; }

/* detail >>>
--------------------------------------------------------- */
.cmn-article-list-01 .article .detail h3 { font-size:133.3%; line-height:150%; margin:15px 0 0 0; }
.cmn-article-list-01 .article .detail p { margin:15px 0 0 0; }
.cmn-article-list-01 .article .detail .mt-image-center { padding:10px 0 0 0; }
.cmn-article-list-01 .article .detail .mt-image-left { padding:10px 5px 0 0; }
.cmn-article-list-01 .article .detail .mt-image-right { padding:10px 0 0 5px; }

/* margin,padding adjust */
.cmn-article-list-01 .article .detail .margin-l { margin-top:40px !important; }
.cmn-article-list-01 .article .detail h3 + p { margin-top:10px; }

/* item-column-3 >>>
--------------------------------------------------------- */
.cmn-article-list-01.item-column-3 { letter-spacing: normal; margin-top: 0; margin-left: 0; margin-right: 0; margin-bottom: 0; }
.cmn-article-list-01.item-column-3 .article { width: auto; display: block; vertical-align: baseline; padding: 0; margin-top: 15px; }
}

/*********************************************************************

.cmn-article-arrow-01

*********************************************************************/

.cmn-article-arrow-01 { padding-top:30px; }
.cmn-article-arrow-01 .prev,
.cmn-article-arrow-01 .next { padding:65px 0 0 0; }
.cmn-article-arrow-01 .prev { float:left; }
.cmn-article-arrow-01 .next { float:right; }
.cmn-article-arrow-01 a { display:inline-block; vertical-align:top; padding:10px 0; }
.cmn-article-arrow-01 img { width:auto; height:15px; }

/* clearfix element */
.cmn-article-arrow-01:after { visibility:hidden; display:block; font-size:0; content:'.' ; clear:both; height:0; }
* html .cmn-article-arrow-01 { zoom:1; /*\*//*/ height:auto; overflow:hidden; /**/ }
*:first-child+html .cmn-article-arrow-01 { zoom:1; }

@media screen and (max-width:900px){
.cmn-article-arrow-01 .prev,
.cmn-article-arrow-01 .next { padding:5px 0 0 0; }
.cmn-article-arrow-01 a { padding:15px 0; }
.cmn-article-arrow-01 img { height:13px; }
}

/*********************************************************************

.cmn-pagettl

*********************************************************************/

.cmn-pagettl { padding:40px 0 85px 0; }
.cmn-pagettl > * { height:21px; text-align:center; }
.cmn-pagettl > * img { width:auto; height:21px; }

@media screen and (max-width:900px){
.cmn-pagettl { padding:20px 0 30px 0; }
.cmn-pagettl > * { height:17px; }
.cmn-pagettl > * img { height:17px; }
}

/*********************************************************************

.cmn-en-text-1

*********************************************************************/

.cmn-en-text-1 { margin-top:0.75em !important; }
